Package: org.grails.web.servlet.view

## [Java] Interface GrailsViewResolver

-     public interface GrailsViewResolver
      extends org.springframework.web.servlet.ViewResolver

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface org.springframework.web.servlet.ViewResolver` | `org.springframework.web.servlet.ViewResolver#resolveViewName(java.lang.String, java.util.Locale)`